\version "2.8.0"
#(ly:set-option 'point-and-click #f)
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
		\altusnotes }}  
%		\looksSlower{\altusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 
	  \new Lyrics \lyricsto "v1"	       {  \altusrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
		\altusnotes }}  
%		\looksSlower{\altusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 
	  \new Lyrics \lyricsto "v1"	       {  \altusrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
						\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
	\new Lyrics \lyricsto "v1"	       {  \bassuswords}
	\new Lyrics \lyricsto "v1"	       {  \bassusrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
						\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
	\new Lyrics \lyricsto "v1"	       {  \bassuswords}
	\new Lyrics \lyricsto "v1"	       {  \bassusrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \cantuswords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: p1-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Fiera stella (se'l ciel ha forza in noi }
                \line { Quant' alcun crede) fu sotto ch'io nacqui, }
                \line { E fiera cuna dove nato giacqui, }
                \line { E fiera terra ov'i pie mossi poi; }
                \line { E fierra donna che con gliocchi suoi, }
                \line { E con l'arco a cui sol per segno piacqui, }
                \line { Fe la piaga onde, Amor teco non tacqui }
                \line { Che con quell'arme risaldar la puoi. }
            }
            \column {
                \line { Cruel the star (if the heavens have power }
                \line { in us, as some believe) under which I was born, }
                \line { and cruel the cradle where I lay once born, }
                \line { and cruel the earth, where my feet then walked: }
                \line { and cruel the lady, who with her eyes, }
                \line { and with her bow favouring me as target, }
                \line { made a wound: Love, I'm not silent about these things, }
                \line { since with those weapons you could heal my hurt. }
            }
        }
    }
% expanding: p2-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Ma tu prendi a diletto i dolor miei }
                \line { Ella non già perché non son più duri }
                \line { E'l colpo è di saetta e non di spiedo; }
                \line { Pur mi consola che languir per lei }
                \line { Meglio è che gioir d'altra e tu mel giuri }
                \line { Per l'orato tuo stral ed io tel credo.  }
                \line { \hspace #12 Petrarch, \italic { Canzoniere } 174 }
            }
            \column {
                \line { But you take some delight from my sorrow: }
                \line { she does not because it is not far worse, }
                \line { being only an arrow-wound, and not a spear's. }
                \line { I console myself that to pine for her }
                \line { is better than to joy in another: you swear it }
                \line { by your golden arrow, and I believe you. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%  \looksSlower{\cantusnotes }}}
\new Lyrics \lyricsto "v1" \cantuswords
\new Lyrics \lyricsto "v1" \cantusrepeat	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Discantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%  \looksSlower{\cantusnotes }}}
\new Lyrics \lyricsto "v1" \cantuswords
\new Lyrics \lyricsto "v1" \cantusrepeat	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

\header {
%	composer = "John Dowland"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Printed on November 27, 2006"
	footnotes = ""
%	title = "Lachrimae Amantis."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

incipitwidth = 14
cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}

tenor={
  \clef "G_8"
	d'4\rest b4\rest g4\rest |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 22)
% Local Variables:
% coding: utf-8
% End:

\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }
	\addlyrics { \cantusrepeat}
      >>


<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}
		\addlyrics {\altusrepeat}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}
	\addlyrics {\tenorrepeat}
      >>
<<	\context Staff="6"
	{
	  \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords}
	\addlyrics{\bassusrepeat
		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
\version "2.7.40"
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

\version "2.18.0"
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }
	\addlyrics { \cantusrepeat}
      >>


<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}
		\addlyrics {\altusrepeat}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}
	\addlyrics {\tenorrepeat}
      >>
<<	\context Staff="6"
	{
	  \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords}
	\addlyrics{\bassusrepeat
		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
\version "2.12.3"

%#(set-default-paper-size "a4")
#(set-default-paper-size "letter")
#(set-global-staff-size 22)
%#(ly:set-option 'point-and-click #f)
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
incipitwidth = 14

htitle="Es menester que se acierte"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "Es menester que se acierte"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}



global={
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'single-digit
\key f \major \time 3/4  \skip 1*3/4*24 \doublebar \break
					\skip 1*3/4*11 \endbar
}

cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	R1*3/4 |
	R1*3/4 |
	R1*3/4 |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
	f' f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata
}

tenor={
	R1*3/4 |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
	f' d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata
}

textocantus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te,
\italicas
es me -- nes -- ter que se~a -- çier -- te
\rectas
a co -- mer des -- ta co -- mi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no y~al bue -- no
\italicas
y~al bue -- no
\rectas
da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar,
pri -- me -- ro se~ha de pro -- bar % á
qu'el man -- jar __ _ _ _ _ 
ha -- ya pro -- ba -- do.
}
textocantusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te,
\italicas
por -- qu'es jus -- to que se~a -- çier -- te
}

textoaltus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
\italicas
y~al bue -- no
\rectas
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar qu'el man -- jar ha -- ya pro -- ba -- do.
}
textoaltusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

textotenor=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- ta co -- mi -- da,
\italicas
a co -- mer 
\rectas
des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar
qu'el man -- jar ha -- _ _ _ _ ya pro -- ba -- do.
}
textotenorb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
      >>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 

\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 
\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}

\pageBreak 

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \global
  \pageBreak 

	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
}

\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(
    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("aa/lily-30df7b6d.ly" . "allparts.lytex")

("a8/lily-04cf3f02.ly" . "allparts.lytex")

("05/lily-4668eef4.ly" . "allparts.lytex")

("e0/lily-a59ddd1c.ly" . "allparts.lytex")

("66/lily-5d2599c8.ly" . "allparts.lytex")

    ))

snippet-map-2645572838455813047.ly
aa/lily-30df7b6d.ly
05/lily-4668eef4.ly
66/lily-5d2599c8.ly
e0/lily-a59ddd1c.ly
a8/lily-04cf3f02.ly\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4  }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
	\new Lyrics \lyricsto "v1"	       {  \tenorwords}
	\new Lyrics \lyricsto "v1"	       {  \tenorrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4  }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
	\new Lyrics \lyricsto "v1"	       {  \tenorwords}
	\new Lyrics \lyricsto "v1"	       {  \tenorrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

    \markup {
        \fill-line {
            \column {
                \line { Lasso, ch’i’ ardo, et altri non me ’l crede; }
                \line { sì crede ogni uom, se non sola colei }
                \line { chè sovr’ogni altra, et ch’i’ sola, vorrei: }
                \line { ella non par che ’l creda, et sì sel vede. }
                \line { Infinita bellezza et poca fede, }
                \line { non vedete voi ’l cor ne gli occhi mei? }
                \line { Se non fusse mia stella, i’ pur devrei }
                \line { al fonte di pietà trovar mercede. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { Alas, I burn, and others will not believe me: }
                \line { if all believed she who's above all others }
                \line { still does not, she who alone I wish to do so: }
                \line { she does not seem to believe, and yet she sees. }
                \line { Infinite beauty, yet of such little faith, }
                \line { do you not see my heart in my eyes? }
                \line { If my fate were not otherwise, I surely must }
                \line { find mercy at the fountain of pity. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
    \markup {
        \fill-line {
            \column {
                \line { Quest’arder mio, di che vi cal sì poco, }
                \line { e i vostri honori, in mie rime diffusi, }
                \line { ne porian infiammar fors’anchor mille: }
                \line { ch’i’ veggio nel penser, dolce mio foco, }
                \line { fredda una lingua et duo belli occhi chiusi }
                \line { rimaner, dopo noi, pien’ di faville. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { My passion, for which you care so little, }
                \line { and your praises that pervade my verses, }
                \line { may yet perhaps set thousands on fire: }
                \line { since, my sweet flame, in my thoughts, I see, }
                \line { long after us, this tongue, grown cold, yet your }
                \line { two lovely closed eyes, there, glowing still. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
    \markup {
        \fill-line {
            \column {
                \line { Lasso, ch’i’ ardo, et altri non me ’l crede; }
                \line { sì crede ogni uom, se non sola colei }
                \line { chè sovr’ogni altra, et ch’i’ sola, vorrei: }
                \line { ella non par che ’l creda, et sì sel vede. }
                \line { Infinita bellezza et poca fede, }
                \line { non vedete voi ’l cor ne gli occhi mei? }
                \line { Se non fusse mia stella, i’ pur devrei }
                \line { al fonte di pietà trovar mercede. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { Alas, I burn, and others will not believe me: }
                \line { if all believed she who's above all others }
                \line { still does not, she who alone I wish to do so: }
                \line { she does not seem to believe, and yet she sees. }
                \line { Infinite beauty, yet of such little faith, }
                \line { do you not see my heart in my eyes? }
                \line { If my fate were not otherwise, I surely must }
                \line { find mercy at the fountain of pity. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:



verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
