\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
		\altusnotes }}  
%		\looksSlower{\altusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 
	  \new Lyrics \lyricsto "v1"	       {  \altusrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

