\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
						\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
	\new Lyrics \lyricsto "v1"	       {  \bassuswords}
	\new Lyrics \lyricsto "v1"	       {  \bassusrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

