\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\seerepeat  \repeat volta 2 {c1. bes4 a g1 a1. g4 f g1 e1. f2 g1 a f2 a g c2. bes4 a g a1 g2 e e1
		   r\breve r1 g a f2 a1 g4 f e1 f\breve e1
		   r1 r2 a bes2. g4 g2 g a2. f4 f1
		   r2 g1 a g4 f e2 f1 e2 f1 ( \seerepeat }
  f\breve ) r2 c' a bes a2. bes4 c2 a bes1 g c\breve
  r2 c2. bes4 a g a2 g4 f e2 g f e g a bes g a f4 g a bes c1 bes2 c a2. bes4 c2 d c1 bes2 c1. bes4 a bes2 g
  r2 g f g e1 d2 e c2. d4 e2 f g1 f2 e1 f2 g a1 f2 a g1 c2. bes4 a g f2 e d c1 f2 g a1 d,2 e g1 f2 g1 c,1
  r1 r2  g' a1 g e
  r2 e a1 g2 f1 e2 f\longa
  \endbar
}



cantuswords = \lyrics {
  Ach _ _ _ Ju -- _ _ _ pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ Ge -- walt so ma -- nig -- falt _ _ _ _ _
  als et -- wan was er -- höcht dein Preis, 
  er -- höcht _ _ _ _  dein Preis, 
  Mein  Bitt wird nit _ _  von dir ge -- wendt
  be hend _ _ _ _ _ _  er -- mahn ich dich _ _ der Gier _ _ _ _ _ do dich schwer -- _ _ _ _ _ lich _ _ _ _
  der Lie -- be Kraft be -- _ haft _ _ durch Frau Di -- a -- _ _ _ _ na Zier:
  Hör, _ _ _ _ merk mein Klag, die ich dir sag! _ _ _ _ _
  send Hilf und Trost,
  eh ich ver -- _ _ zag.
}
cantusrepeat = \lyrics {
  Mein _ _ _ Klag _ _ _ die führ ich tau -- _ _ _ _ _ _ _ _ _ sent -- falt
  in der Ge -- stalt _ _ _ _ _
  vor dei -- nem Thron kläg -- li -- cher weis,
  kläg -- li -- _ _ _ _  cher weis, _
  }
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
  c1. d2 e1 f\breve e1 c\maxima
  r\breve f1 e c bes a2 c d f e d c1 f, c'1. d2 e f g f d1. e2 f c d1 c g2 c1 bes2 c\breve. (
\seerepeat }
  c1) r2 f1 g2 a g e f c4 d e f g1
  r2 g a g1 f4 e f2 e c1 f,2 c'2. d4 e2 f g1 f2 d e     c1
  r1 f f1. c2 f g a g e f e d4 c d1
  r2 c d c1 bes4 a bes2 c1 f,2 c'2. d4 e1 a2 g1 f2 d2. e4 f2. e4 c1
  r2 e2. d4 c bes a1
  r1 r2 c bes a f1
  r1 c' c2. d4 e1. f2 e1 c
  r1 r2 c d c e2. f4 d2 c d c a\longa
  \endbar
}
}

altuswords = \lyrics {
  Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ so ma -- nig -- falt _ _ 
  als et -- wan was _ _ er -- höcht_ _ _ _  _ _ dein _ _  Preis! 
  Mein _  Bitt _ _  wird nit _ _ _ _ von dir ge -- wendt _ _ 
  be hend er -- mahn _ _  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie -- _ _  be Kraft _ _ _ be -- haft _ _ _ _ _  durch Frau Di -- a -- na Zier:
  Hör, merk _ _ _ _  mein _ _ _  Klag, die ich dir sag!
  send Hilf _ _  und Trost, _
  eh ich _  ver -- _ _ _ _ _  zag.

  }
altusrepeat = \lyrics {
  Mein _ _  Klag _ _  die führ ich tau -- _ sent -- falt _ _
  in der Ge -- stalt _ _ _ _ 
  vor dei -- nem _  Thron kläg -- _ li -- _ cher weis,

  }
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
\seerepeat    \repeat volta 2 {
    r\longa r\breve c1. d2 e1 f\breve e1 c f e c bes2 a1 g4 f e2 f g1 f
    r2 f a bes c1
    r1 f, c'1. d2 e f g\breve f1 d f2 e1 f4 e d2 d c\breve r1
\seerepeat  }
    f1 f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 f2 g e f\breve
    r1 f f1. e2 f g a\breve g1 e f2 e1 d4 c d2 c a1
    r2 f c'1 d2 e1 a2 g f d2. e4 f2 e2. d4 c bes a1
    r2 c bes a f1
    r2 f a bes c1
    r1 c c1. d2 e1 f e c bes2 a1 g4 f g2 a bes c f,\longa
    \endbar
}
}
bassuswords = \lyricmode {
      Ach _ _  Ju -- pi -- ter, hättst du  Ge -- walt _ _ _ _ _ _ _ so ma -- nig -- falt 
  als et -- wan was _ _ er -- höcht  _ _ _ _ _ dein  Preis! 
  Mein  Bitt  wird nit von dir ge -- wendt 
  be hend _ _ _ _ _ er -- mahn  ich dich _ _ der Gier do dich schwer -- lich 
  der Lie --  be Kraft _ _ _ _ _  be -- haft  durch Frau Di -- _ a -- _ _  na Zier: _ _ _ _ _ _ 
  Hör, merk  mein  Klag, die ich dir sag!
  send Hilf _  und Trost, _ _ 
  eh ich _ _ _ _ _ ver --  zag.

  }
bassusrepeat = \lyrics {
  Mein _ _  Klag  die führ ich tau -- sent -- falt _ _ _ _ _ _ _
  in der Ge -- stalt 
  vor dei -- nem Thron _ _  kläg -- li -- _ _ _ _ _ cher weis,

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }
	\addlyrics { \cantusrepeat}
      >>


<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}
		\addlyrics {\altusrepeat}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}
	\addlyrics {\tenorrepeat}
      >>
<<	\context Staff="6"
	{
	  \voicedefault
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords}
	\addlyrics{\bassusrepeat
		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
