\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Ach Jupiter"
	composer="Ludwig Senfl (1486 - 1543)"
	arranger = "1544 in 115 Weltliche u. einige geistliche Lieder (No.4)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/2/2b/IMSLP45799-PMLP97745-Senfl_Ach_Jupiter.pdf"
	date = "Transcribed on May 7, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4  }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c' {
  \clef "G_8"
\seerepeat  \repeat volta 2 {
    c1 a2 bes c1 f,1. e4 d c1 g' a g
    r\breve r2 g a4 g c2 a4 bes c d e d c bes a g c2 d c1 bes4 a g2 f1 e2 f a bes c1 bes4 a g1 d a' g c\breve bes1
    r2 bes c a bes a1 g2 c4 bes a g f1 g2 a g1 f
  \seerepeat }
  r1 c' c1. bes2 c2. d4 e2 c d1
  r2 e c2. d4 e2 a, f g a1
  r2 a g c a g1 c2 bes c a2. bes4 c2 a d1 c a
  r2 c a d c1
  r1 r2 bes c g a g1 f4 e f2 g a\breve g1
  r2 g c1 bes2 a d2. c4 a2 c g1
  r2 a d, e f2. g4 a1 g2 c1 bes2 a g a1 g
  r2 g a1 g2 c a2. bes4 c2 g a g
  r2 a c1 bes2 a g1 f\longa
  \endbar
}}

tenorwords = \lyrics {
  Ach _ _ _  Ju -- _ _ _  pi -- _ ter, hättst du  _ _ _ _ _ _ _ _ _ _ _ _ _ Ge -- walt _ _ _ _ _ _  so ma -- nig -- falt _ _ 
  als et -- wan was _  er -- höcht _ _ _ _ _ _ _ _ _ _ _  dein  Preis! 
  Mein  Bitt  wird nit _ _ von dir,
  von dir _ _ ge -- wendt,
  be hend er -- mahn  ich dich der _ Gier _ _ _ _ _ _ do dich schwer -- lich _ _  
  der Lie --  be Kraft _ _ _ _  be -- haft _  durch Frau Di -- _ a -- _ _ na Zier:
  Hör, merk  mein  Klag, _ _ die ich dir sag! _ _ _
  send Hilf  und Trost, _ _ _ _ _ _ 
  eh ich _ _  ver --  zag.

  }
tenorrepeat = \lyrics {
  Mein _ _  Klag _ _ _  die _ führ ich tau -- _ _ _ _ _ _ _ _ _ _ _ _ _  _ sent -- falt _ _ _ _ 
  in der _ Ge -- stalt  _ _ _ 
  vor dei -- nem Thron _  kläg -- _ _ _ _ _ _ _ _ _ _  li -- _ cher weis,

  }



% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
	\new Lyrics \lyricsto "v1"	       {  \tenorwords}
	\new Lyrics \lyricsto "v1"	       {  \tenorrepeat} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

